Skip to main content
POST
/
v1
/
flows
/
{id}
cURL
curl --request POST \
  --url https://cloud.activepieces.com/api/v1/flows/{id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "type": "MOVE_ACTION",
  "request": {
    "name": "<string>",
    "newParentStep": "<string>",
    "stepLocationRelativeToNewParent": "AFTER",
    "branchIndex": 123
  }
}
'

Documentation Index

Fetch the complete documentation index at: https://www.activepieces.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use your api key generated from the admin console

Path Parameters

id
string
required
Pattern: ^[0-9a-zA-Z]{21}$

Body

application/json

Move Action

type
enum<string>
required
Available options:
MOVE_ACTION
request
object
required

Response

200

Default Response